# Generated by Django 5.0.6 on 2024-10-09 11:42

import phonenumber_field.modelfields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('developer', '0004_developer_wa_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='developer',
            name='wa_number',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, null=True, region=None),
        ),
    ]
